<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_SalesRights" xlink:label="SalesRights" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ReversalOfImpairmentLossesEI" xlink:label="ReversalOfImpairmentLossesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_LossRelatedToCOVID19EL" xlink:label="LossRelatedToCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_CostOfRoyaltyIncomeCOS" xlink:label="CostOfRoyaltyIncomeCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_CostsOfMaintenanceForIdleAssetsEL" xlink:label="CostsOfMaintenanceForIdleAssetsEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_FinancialCommissionNOE" xlink:label="FinancialCommissionNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:label="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_IntellectualAssetActivityTextBlock" xlink:label="IntellectualAssetActivityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ExtraRetirementPayments" xlink:label="ExtraRetirementPayments" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_AmortizationSGA" xlink:label="AmortizationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xlink:label="NotesRegardingGainOnReversalOfImpairmentLossTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingLossRelatedToCOVID19TextBlok" xlink:label="NotesRegardingLossRelatedToCOVID19TextBlok" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_UchikawaAkimotoMember" xlink:label="UchikawaAkimotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_OgawaEijiMember" xlink:label="OgawaEijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MoriyamaNaohikoMember" xlink:label="MoriyamaNaohikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_OnishiMasaruMember" xlink:label="OnishiMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_TsuyaMasaakiMember" xlink:label="TsuyaMasaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ShimaiMasanoriMember" xlink:label="ShimaiMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NakaishiAkioMember" xlink:label="NakaishiAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ArimaJunMember" xlink:label="ArimaJunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_RestrictedStockCompensation" xlink:label="RestrictedStockCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_SuzukiYoichiMember" xlink:label="SuzukiYoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NakayamaHitomiMember" xlink:label="NakayamaHitomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xlink:label="RepurchaseObligationAssociatedWithSecuritizationOfReceivables" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MaterialReportableSegmentsMember" xlink:label="MaterialReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_HealthcareReportableSegmentsMember" xlink:label="HealthcareReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_FibersProductsMember" xlink:label="FibersProductsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ITMember" xlink:label="ITMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:label="NotesRegardingProvisionForLossOnGuaranteesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:label="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_YamanishiNoboruMember" xlink:label="YamanishiNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_MinamiTamieMember" xlink:label="MinamiTamieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_KoichiTsujiMember" xlink:label="KoichiTsujiMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="VesselsNet" />
    <link:label xlink:type="resource" xlink:label="label_VesselsNet" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_VesselsNet">船舶</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VesselsNet" xlink:to="label_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00872-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00872-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xlink:label="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF">連結の範囲の変更を伴う子会社株式等の取得による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2">連結の範囲の変更を伴う子会社株式等の取得による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xlink:to="label_PurchaseOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_SalesRights" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SalesRights">販売権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalesRights" xlink:to="label_SalesRights" />
    <link:label xlink:type="resource" xlink:label="label_SalesRights_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SalesRights_2">販売権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SalesRights" xlink:to="label_SalesRights_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockCompensation">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensation" xlink:to="label_RestrictedStockCompensation" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockCompensation_2">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensation" xlink:to="label_RestrictedStockCompensation_2" />
    <link:label xlink:type="resource" xlink:label="label_ExtraRetirementPayments" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ExtraRetirementPayments">特別退職金の支払額の内容</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtraRetirementPayments" xlink:to="label_ExtraRetirementPayments" />
    <link:label xlink:type="resource" xlink:label="label_ExtraRetirementPayments_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ExtraRetirementPayments_2">特別退職金の支払額の内容</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtraRetirementPayments" xlink:to="label_ExtraRetirementPayments_2" />
    <link:label xlink:type="resource" xlink:label="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables">債権流動化に伴う買戻義務限度額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xlink:to="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables" />
    <link:label xlink:type="resource" xlink:label="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables_2">債権流動化に伴う買戻義務限度額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepurchaseObligationAssociatedWithSecuritizationOfReceivables" xlink:to="label_RepurchaseObligationAssociatedWithSecuritizationOfReceivables_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IntellectualAssetActivityTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IntellectualAssetActivityTextBlock_2">知的財産活動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntellectualAssetActivityTextBlock" xlink:to="label_IntellectualAssetActivityTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IntellectualAssetActivityTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IntellectualAssetActivityTextBlock">知的財産活動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntellectualAssetActivityTextBlock" xlink:to="label_IntellectualAssetActivityTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CostOfRoyaltyIncomeCOS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CostOfRoyaltyIncomeCOS">ロイヤリティー原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfRoyaltyIncomeCOS" xlink:to="label_CostOfRoyaltyIncomeCOS" />
    <link:label xlink:type="resource" xlink:label="label_CostOfRoyaltyIncomeCOS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CostOfRoyaltyIncomeCOS_2">ロイヤリティー原価、売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfRoyaltyIncomeCOS" xlink:to="label_CostOfRoyaltyIncomeCOS_2" />
    <link:label xlink:type="resource" xlink:label="label_FinancialCommissionNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinancialCommissionNOE">金融手数料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialCommissionNOE" xlink:to="label_FinancialCommissionNOE" />
    <link:label xlink:type="resource" xlink:label="label_FinancialCommissionNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinancialCommissionNOE_2">金融手数料、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialCommissionNOE" xlink:to="label_FinancialCommissionNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_CostsOfMaintenanceForIdleAssetsEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CostsOfMaintenanceForIdleAssetsEL">遊休資産維持管理費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsOfMaintenanceForIdleAssetsEL" xlink:to="label_CostsOfMaintenanceForIdleAssetsEL" />
    <link:label xlink:type="resource" xlink:label="label_CostsOfMaintenanceForIdleAssetsEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CostsOfMaintenanceForIdleAssetsEL_2">遊休資産維持管理費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsOfMaintenanceForIdleAssetsEL" xlink:to="label_CostsOfMaintenanceForIdleAssetsEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfImpairmentLossesEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfImpairmentLossesEI">減損損失戻入益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfImpairmentLossesEI" xlink:to="label_ReversalOfImpairmentLossesEI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfImpairmentLossesEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfImpairmentLossesEI_2">減損損失戻入益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfImpairmentLossesEI" xlink:to="label_ReversalOfImpairmentLossesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossRelatedToCOVID19EL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossRelatedToCOVID19EL">新型コロナウイルス感染症による損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossRelatedToCOVID19EL" xlink:to="label_LossRelatedToCOVID19EL" />
    <link:label xlink:type="resource" xlink:label="label_LossRelatedToCOVID19EL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossRelatedToCOVID19EL_2">新型コロナウイルス感染症による損失、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossRelatedToCOVID19EL" xlink:to="label_LossRelatedToCOVID19EL_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的であるみなし保有株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_UchikawaAkimotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UchikawaAkimotoMember">内川　哲茂</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchikawaAkimotoMember" xlink:to="label_UchikawaAkimotoMember" />
    <link:label xlink:type="resource" xlink:label="label_UchikawaAkimotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UchikawaAkimotoMember_2">内川　哲茂 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchikawaAkimotoMember" xlink:to="label_UchikawaAkimotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaEijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaEijiMember">小川　英次</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaEijiMember" xlink:to="label_OgawaEijiMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaEijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaEijiMember_2">小川　英次 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaEijiMember" xlink:to="label_OgawaEijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriyamaNaohikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriyamaNaohikoMember">森山　直彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyamaNaohikoMember" xlink:to="label_MoriyamaNaohikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MoriyamaNaohikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriyamaNaohikoMember_2">森山　直彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyamaNaohikoMember" xlink:to="label_MoriyamaNaohikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamanishiNoboruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamanishiNoboruMember_2">山西　昇</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamanishiNoboruMember" xlink:to="label_YamanishiNoboruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamanishiNoboruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamanishiNoboruMember">山西　昇 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamanishiNoboruMember" xlink:to="label_YamanishiNoboruMember" />
    <link:label xlink:type="resource" xlink:label="label_OnishiMasaruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnishiMasaruMember">大西　賢</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnishiMasaruMember" xlink:to="label_OnishiMasaruMember" />
    <link:label xlink:type="resource" xlink:label="label_OnishiMasaruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnishiMasaruMember_2">大西　賢 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnishiMasaruMember" xlink:to="label_OnishiMasaruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyaMasaakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsuyaMasaakiMember_2">津谷　正明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyaMasaakiMember" xlink:to="label_TsuyaMasaakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyaMasaakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsuyaMasaakiMember">津谷　正明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyaMasaakiMember" xlink:to="label_TsuyaMasaakiMember" />
    <link:label xlink:type="resource" xlink:label="label_MinamiTamieMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MinamiTamieMember_2">南　多美枝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MinamiTamieMember" xlink:to="label_MinamiTamieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MinamiTamieMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MinamiTamieMember">南　多美枝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MinamiTamieMember" xlink:to="label_MinamiTamieMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimaiMasanoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimaiMasanoriMember">嶋井　正典</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimaiMasanoriMember" xlink:to="label_ShimaiMasanoriMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimaiMasanoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimaiMasanoriMember_2">嶋井　正典 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimaiMasanoriMember" xlink:to="label_ShimaiMasanoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakaishiAkioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakaishiAkioMember">中石　昭夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakaishiAkioMember" xlink:to="label_NakaishiAkioMember" />
    <link:label xlink:type="resource" xlink:label="label_NakaishiAkioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakaishiAkioMember_2">中石　昭夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakaishiAkioMember" xlink:to="label_NakaishiAkioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArimaJunMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArimaJunMember">有馬　純</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArimaJunMember" xlink:to="label_ArimaJunMember" />
    <link:label xlink:type="resource" xlink:label="label_ArimaJunMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArimaJunMember_2">有馬　純 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArimaJunMember" xlink:to="label_ArimaJunMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoichiTsujiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoichiTsujiMember_2">辻　幸一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoichiTsujiMember" xlink:to="label_KoichiTsujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoichiTsujiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoichiTsujiMember">辻　幸一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoichiTsujiMember" xlink:to="label_KoichiTsujiMember" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationSGA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmortizationSGA">のれん償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationSGA" xlink:to="label_AmortizationSGA" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationSGA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmortizationSGA_2">のれん償却費、販売費及び一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationSGA" xlink:to="label_AmortizationSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock">減損損失戻入額に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xlink:to="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock_2">減損損失戻入額に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnReversalOfImpairmentLossTextBlock" xlink:to="label_NotesRegardingGainOnReversalOfImpairmentLossTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19TextBlok" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossRelatedToCOVID19TextBlok">新型コロナウイルス感染症による損失の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19TextBlok" xlink:to="label_NotesRegardingLossRelatedToCOVID19TextBlok" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19TextBlok_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossRelatedToCOVID19TextBlok_2">新型コロナウイルス感染症による損失の注記［テキストブロック］</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19TextBlok" xlink:to="label_NotesRegardingLossRelatedToCOVID19TextBlok_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock">関係会社貸倒引当金繰入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock_2">関係会社貸倒引当金繰入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock">債務保証損失引当金繰入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2">債務保証損失引当金繰入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock">債務保証損失引当金戻入額の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2">債務保証損失引当金戻入額の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates_2">関係会社株式売却益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xlink:to="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates">関係会社株式売却益の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" xlink:to="label_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociates" />
    <link:label xlink:type="resource" xlink:label="label_MaterialReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MaterialReportableSegmentsMember">マテリアル</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MaterialReportableSegmentsMember" xlink:to="label_MaterialReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MaterialReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MaterialReportableSegmentsMember_2">マテリアル、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MaterialReportableSegmentsMember" xlink:to="label_MaterialReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HealthcareReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HealthcareReportableSegmentsMember">ヘルスケア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HealthcareReportableSegmentsMember" xlink:to="label_HealthcareReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_HealthcareReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HealthcareReportableSegmentsMember_2">ヘルスケア、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HealthcareReportableSegmentsMember" xlink:to="label_HealthcareReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FibersProductsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FibersProductsMember">繊維・製品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FibersProductsMember" xlink:to="label_FibersProductsMember" />
    <link:label xlink:type="resource" xlink:label="label_FibersProductsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FibersProductsMember_2">繊維・製品 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FibersProductsMember" xlink:to="label_FibersProductsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ITMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ITMember">IT</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITMember" xlink:to="label_ITMember" />
    <link:label xlink:type="resource" xlink:label="label_ITMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ITMember_2">IT [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITMember" xlink:to="label_ITMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiYoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiYoichiMember">鈴木　庸一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiYoichiMember" xlink:to="label_SuzukiYoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiYoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiYoichiMember_2">鈴木　庸一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiYoichiMember" xlink:to="label_SuzukiYoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaHitomiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaHitomiMember">中山　ひとみ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaHitomiMember" xlink:to="label_NakayamaHitomiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaHitomiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaHitomiMember_2">中山　ひとみ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaHitomiMember" xlink:to="label_NakayamaHitomiMember_2" />
  </link:labelLink>
</link:linkbase>